Bug 162087 - [PATCH] games/ninix-aya: dependencies cleanup
Summary: [PATCH] games/ninix-aya: dependencies cleanup
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Ruslan Makhmatkhanov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-10-28 10:10 UTC by R.Mahmatkhanov
Modified: 2011-11-15 01:10 UTC (History)
0 users

See Also:


Attachments
file.diff (1.16 KB, patch)
2011-10-28 10:10 UTC, R.Mahmatkhanov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description R.Mahmatkhanov 2011-10-28 10:10:11 UTC
- remove conditional for python < 2.4 (we haven't them in ports tree anyway and japanese/pycodec is deprecated)
- change dependency on math/py-numpy with ${PYNUMPY}
- change dependency on x11-toolkits/py-gtk2 with USE_GNOME= pygtk2
- whitespace fix in pkg-descr

No functional changes, so no PORTREVISION bump needed.

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2011-10-28 10:10:25 UTC
Responsible Changed
From-To: freebsd-ports-bugs->glarkin

glarkin@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2011-10-28 10:10:28 UTC
Maintainer of games/ninix-aya,

Please note that PR ports/162087 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/162087

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2011-10-28 10:10:30 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Ruslan Makhmatkhanov freebsd_committer 2011-11-10 21:27:07 UTC
Responsible Changed
From-To: glarkin->rm

I will take it.
Comment 5 dfilter service freebsd_committer 2011-11-15 01:06:54 UTC
rm          2011-11-15 01:06:40 UTC

  FreeBSD ports repository

  Modified files:
    games/ninix-aya      Makefile pkg-descr 
  Log:
  - remove conditional for python < 2.4 (we haven't them in ports tree
    anyway and japanese/pycodec is deprecated)
  - change dependency on math/py-numpy with ${PYNUMPY}
  - change dependency on x11-toolkits/py-gtk2 with USE_GNOME= pygtk2
  - whitespace fix in pkg-descr
  
  PR:             ports/162087
  Submitted by:   rm (myself)
  Approved by:    maintainer (timeout - 2+ weeks), novel (mentor)
  Feature safe:   yes
  
  Revision  Changes    Path
  1.80      +2 -7      ports/games/ninix-aya/Makefile
  1.3       +1 -1      ports/games/ninix-aya/pkg-descr
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Ruslan Makhmatkhanov freebsd_committer 2011-11-15 01:08:22 UTC
State Changed
From-To: feedback->closed

Committed, thank you!